div.PanelArticleHeader,
div.PanelArticleArchiveBox h2
{
	background-color			:	rgb(169,151,126);
}

/* Button */
div.PanelArticlePageButton
{
	background-color			:	rgba(169,151,126,0.1);
	padding				:	10px 20px 5px 20px;
	margin				:	0px 0px 30px 0px;
}
div.LabelArticlePageButton
{
	color				:	rgb(169,151,126);
}
div.LabelArticlePageButtonSelected
{
	background-color			:	rgb(169,151,126);
	border				:	solid 1px rgb(169,151,126);
}
a:hover div.LabelArticlePageButton
{
	background-color			:	rgb(169,151,126);
	border				:	solid 1px rgb(169,151,126);
}
